<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateProductsPurposesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: products_purposes
         */
        Schema::create('products_purposes', function ($table) {
            $table->increments('id');
            $table->integer('purpose_id')->nullable();
            $table->integer('product_id')->nullable();
            $table->text('meta_keywords_purpose')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('products_purposes');
    }
}
