<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for products_purpose in purposes package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  products_purpose module in purposes package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'ProductsPurpose',
    'names'         => 'ProductsPurposes',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'ProductsPurposes',
        'sub'   => 'ProductsPurposes',
        'list'  => 'List of products_purposes',
        'edit'  => 'Edit products_purpose',
        'create'    => 'Create new products_purpose'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => '',
        'purpose_id'                 => '',
        'product_id'                 => '',
        'meta_keywords_purpose'        => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => '',
        'purpose_id'                 => '',
        'product_id'                 => '',
        'meta_keywords_purpose'        => '',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'id'                         => ['name' => '', 'data-column' => 1, 'checked'],
        'purpose_id'                 => ['name' => '', 'data-column' => 2, 'checked'],
        'product_id'                 => ['name' => '', 'data-column' => 3, 'checked'],
        'meta_keywords_purpose'        => ['name' => '', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'ProductsPurposes',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
