            @include('purposes::public.products_purpose.partial.header')

            <section class="grid">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('purposes::public.products_purpose.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="main-area parent-border list-item">
                                @foreach($products_purposes as $products_purpose)
                                <div class="item border">
                                    <div class="feature">
                                        <a href="{{trans_url('products_purposes')}}/{{@$products_purpose['slug']}}">
                                            <img src="{{url($products_purpose->defaultImage('images'))}}" class="img-responsive center-block" alt="">
                                        </a>
                                    </div>
                                    <div class="content">
                                        <h4><a href="{{trans_url('products_purpose')}}/{{$products_purpose['slug']}}">{{str_limit($products_purpose['title'], 300)}}</a> 
                                        </h4>
                                        <div class="metas mt20">
                                            <div class="tag pull-left">
                                                <a href="#" class="">Seo Tips</a>
                                            </div>
                                            <div class="date-time pull-right">
                                                <span><i class="fa fa-comments"></i>{{@$products_purpose->viewcount}}</span>
                                                <span><i class="fa fa-calendar"></i>{{format_date($products_purpose['posted_on'])}}</span>
                                            </div>
                                        </div>
                                        <div class="divider"></div>
                                        <div class="author">
                                            <div class="avatar pull-left">
                                                {{@$products_purpose->user->badge}}
                                            </div>
                                            <div class="actions">
                                                

                                                
                                            </div>
                                        </div>
                                    </div>
                                </div>


                                @endforeach
                            </div>
                            <div class="pagination text-center">
                            {{ $products_purposes->links() }}
                            </div>
                        </div>
                    </div>
                </div>
            </section> 