<?php

// Resource routes  for products_purpose
Route::group(['prefix' => set_route_guard('web').'/purposes'], function () {
    Route::put('products_purpose/workflow/{example}/{step}', 'ProductsPurposeWorkflowController@putWorkflow');
    Route::get('products_purpose/workflow/{example}/{step}/{user}', 'ProductsPurposeWorkflowController@getWorkflow');
    Route::resource('products_purpose', 'ProductsPurposeResourceController');
});

// Public  routes for products_purpose
Route::get('products_purpose/workflow/{products_purpose}/{step}/{user}', 'ProductsPurposeController@getWorkflow');
Route::get('products_purpose/popular/{period?}', 'ProductsPurposePublicController@popular');
Route::get('purposes/', 'ProductsPurposePublicController@index');
Route::get('purposes/{slug?}', 'ProductsPurposePublicController@show');

