<?php

namespace Lavalite\Purpose\Repositories\Eloquent;

use Lavalite\Purpose\Interfaces\ProductsPurposeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class ProductsPurposeRepository extends BaseRepository implements ProductsPurposeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('lavalite.purpose.products_purpose.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('lavalite.purpose.products_purpose.model.model');
    }
}
