Lavalite package that provides purposes management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/purposes`.

    "lavalite/purposes": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lavalite\Purposes\Providers\PurposesServiceProvider::class,

And also add it to alias

    'Purposes'  => Lavalite\Purposes\Facades\Purposes::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lavalite\\PurposesTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lavalite\Purposes\Providers\PurposesServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lavalite\Purposes\Providers\PurposesServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lavalite\Purposes\Providers\PurposesServiceProvider" --tag="view"


## Usage


