Lavalite package that provides purpose management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/purpose`.

    "lavalite/purpose": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lavalite\Purpose\Providers\PurposeServiceProvider::class,

And also add it to alias

    'Purpose'  => Lavalite\Purpose\Facades\Purpose::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lavalite\\PurposeTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lavalite\Purpose\Providers\PurposeServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lavalite\Purpose\Providers\PurposeServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lavalite\Purpose\Providers\PurposeServiceProvider" --tag="view"


## Usage


